<?php
// Module Info

// The name of this module
define("_MI_NEWS_NAME","Nyheder");

// A brief description of this module
define("_MI_NEWS_DESC","Laver en Slashdot-lignende nyheds sektion, hvor bruger kan poste nyheder/kommentare.");

// Names of blocks for this module (Not all module has blocks)
define("_MI_NEWS_BNAME1","Nyheds Emne Blok");
define("_MI_NEWS_BNAME3","Stor Historie Blok");
define("_MI_NEWS_BNAME4","Top Nyheds Blok");
define("_MI_NEWS_BNAME5","Seneste Nyheds Blok");

// Sub menus in main menu block
define("_MI_NEWS_SMNAME1","Tilføj Nyhed");
define("_MI_NEWS_SMNAME2","Arkiv");

// Names of admin menu items
define("_MI_NEWS_ADMENU1","General Config");
define("_MI_NEWS_ADMENU2","Emne Manager");
define("_MI_NEWS_ADMENU3","Post/Ret Nyhed");
?>